@charset "utf-8";
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #565034;
	font-family: 'Bellota Text', sans-serif;
	;
	;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.4rem;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Bellota', sans-serif;
	font-weight: 700;
}



a:link, a:visited {
	color:#E3AF84;
	text-decoration:none
}

a:hover, a:active {
	color: #A5B452;
	text-decoration: none;
}
#container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

header {
	border-bottom: 2px solid #DDD8CA;
	padding-bottom: 15px;
}
header h1 {
	font-weight: normal;
	font-size: 2.4rem;
}
header h1 a:link, header h1 a:active{
	color:#A5B452
}
header h1 a:hover , header h1 a:active{
	color: #E3AF84
}
#topNav ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
	list-style-type: none;
}


#topNav ul li {
	display: inline-block;
	margin-left: 30px;
	font-size: 1.1rem;
}
main {
	padding-left: 70px;
	padding-right: 70px;
	padding-bottom: 30px;

}
#mainhometext  {
	margin-left: 130px;
	margin-right: 130px;
}
footer {
	border-top: 2px solid #DDD8CA;
}
footer h1 {
	font-weight: normal;
	font-size: 1.2rem;
	text-align: center;
}
footer ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: center;
	list-style-type: none;
}
footer ul li {
	display: inline-block;
	margin-left: 20px;
	color: #85B452;
	font-size: 0.9rem;
}
footer ul li a: link  {
	color: #85B452;
}
footer ul li a: hover  {
	color: #E3AF84;
}
#aboutLinks {
	margin-top: 35px;
	padding-left: 0px;
	text-align: center;
	list-style-type: none;
}
#aboutLinks li {
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
}
#aboutLinks li a:link, #aboutLinks li a:visited {
	color: #565034;
}
#aboutLinks li a:hover, #aboutLinks li a:active {
	color: #A5B452;
}
#philosophy h2  , #studiomembers h2, #packages h2{
	margin-top: 70px;
	margin-bottom: 50px;
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 7px;
	padding-right: 0px;
	font-weight: normal;
	font-size: 1.3rem;
	border-top: 10px solid #D4E1D4;
}

#philosophy h3, #studiomembers h3, #packages h3 {
	color: #AF9272;
	font-weight: normal;
	font-size: 1.2rem;
}

#philosophyText {
	margin-left: 70px;
	margin-right: 70px;
}
#philosophyText {
	margin-left: 70px;
	margin-right: 70px;
}

#studioMemberBox {
	margin-left: 70px;
	margin-right: 70px;
}
.studiomember {
	margin-bottom: 50px;
	display: flex;
	justify-content: space-between;
}

#packagesbox {
	margin-left: 70px;
	margin-right: 70px;
	display: flex;
	padding-top: 50px;
	padding-left: 70px;
	padding-right: 70px;
	justify-content: space-between;
}

.packagesoptions h3 {
	margin-bottom: 30px;
}
.packagesoptions h4 {
	font-weight: normal;
	color: #58A65B;
	margin-top: 40px;
	margin-bottom: 10px;
	padding-top: 20px;
	border-top: 5px solid #D4D1D4;
}
h3 {
	color: #AF9272;
}


.packagesoptions ul {
	margin-left: 0px;
	padding-left: 20px;
	padding-top: 0px;
	margin-top: 0px;
}
.inset70 {
	margin-left: 70px;
	margin-right: 70px;
	margin-top: 50px;
}

#container main img {

}
#mainHomeImg {
	margin-top: 30px;
	margin-bottom: 40px;
	margin-right: 0px;
	margin-left: 0px;
	display: block;
	border: 8px solid #FFFFFF;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
}
.liveSeeFeel img {
	display: block;
	border: 8px solid #FFFFFF;
	border-radius: 120px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#philosophy img {
	border: 8px solid #FFFFFF;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
	display: block;
	margin-top: -25px;
	margin-bottom: 30px;
	margin-right: 0px;
	margin-left: 20px;
	width: 780px;
}

.studiomember img {
	border: 8px solid #FFFFFF;
	border-radius: 120px;
	margin-right: 40px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
}
.packagesoptions img {
	border-radius: 120px;
	border: 8px solid #FFFFFF;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 40px;
}
.packagesoptions {
	width: 28%;
}
.backtotop {
	margin-top: 40px;
	margin-right: 20px;
	text-align: right;
}
#liveSeeFeelBox {
	display: flex;
	margin-top: 50px;
	margin-left: 70px;
	margin-right: 70px;
	justify-content: space-between;
}
.liveSeeFeel {
	flex-basis: 28%;
}
.liveSeeFeel h3 {
	text-align: center;
	margin-top: 30px;
}
